/* Navigation */
.ef_proweb_menu_ul {
	text-align: left;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	border: 0px;
	background-color: #17b3c4;
	height:20px;
}

.ef_proweb_menu_ul li {
	display: inline;
	list-style-type: none;
	height: 40px;}

.ef_proweb_menu_ul a {
	font:  13px Verdana, Arial, Helvetica, sans-serif;
	padding:8px 22px 10px 22px;
	margin-bottom: 0px;
	background-color: #17b3c4;
	text-decoration:none;
	text-align: left;
	margin-right: -4px;
	border-right: 1px solid #ffffff;
	}
	
.ef_proweb_menu_ul a:hover {	
	background-color: #4D141F;
	color: #ffffff;
}


/* boxes */
#wrapper {
	margin:20px;
	background-color: #ffffff;
}

#middle_column {
	background-color: #ffffff;
	min-height: 500px;
}
	
